Source: openstack-swift
Version: 2.10.1-1.el7~mos10
Binary:
  - openstack-swift-proxy
  - openstack-swift-object
  - openstack-swift-account
  - openstack-swift
  - openstack-swift-container
  - openstack-swift-doc
Build_time: 2017-03-18-12-18-44
Code_project:
  swift: 2f21a715b978e8f0e0835af515c73554e0451227
  swift-build: 283cc93ec9dc1d2caa13694bb3c37b4bc0362416
